/*
 * ===========================================
 * COLORS
 * ===========================================
 */
/*
 * ===========================================
 * Polls color themes
 * ===========================================
 */
/*-- Generic Colors --*/
/*-- Yellow --*/
/*-- Violet --*/
/*-- Blue --*/
/*-- Green light (premium) --*/
/*-- Green --*/
/*-- End of color themes --*/
/*-- -button colors--*/
/*-- deactivated button --*/
/*-- end of button colors --*/
/*
 * =============================
 * END OF POLL THEMES
 * =============================
*/
/*
 * ===========================================
 * Generic Tags Colors
 * ===========================================
 */
/*
 * =============================
 * End of tag colors
 * =============================
 */
/*
 * ===========================================
 * Typography
 * ===========================================
 */
/*
 * ============
 * Premium promotion variables
 * ============
*/
/*
* =========
* Surprising Content
* =========
*/
/**
 * usage:
 * @include rem-fallback(margin, 10, 20, 30, 40);
 *
 * result:
 * margin: 160px 320px 480px 640px;
 * margin: 10rem 20rem 30rem 40rem;
 */
/*Aspect Ratios Mixins*/
/* line 4, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.action--reghome .footer {
  text-align: left;
  padding: 10px;
  padding: 0.625rem;
}

/* line 10, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.registerselector {
  text-align: center;
}

/* line 14, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.registerselector-item {
  display: inline-block;
}
/* line 16, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.registerselector-item:first-child {
  margin-right: 36.8px;
  margin-right: 2.3rem;
}
@media screen and (max-width: 40em) {
  /* line 16, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
  .registerselector-item:first-child {
    margin: 0px 0px 16px;
    margin: 0rem 0rem 1rem;
  }
}

/* line 24, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.registertitle {
  width: auto;
  display: inline-block;
  margin: 0 auto;
  padding: 16px 20px;
  padding: 1rem 1.25rem;
}
@media screen and (max-width: 40em) {
  /* line 24, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
  .registertitle {
    padding: 16px;
    padding: 1rem;
  }
}

/* line 34, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.register-title-orange {
  color: #F37022;
}

/* line 38, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_join/kids_join.scss */
.registerselector-footer {
  text-align: left;
  padding: 48px 20px 24px;
  padding: 3rem 1.25rem 1.5rem;
  font-size: 11.6px;
  font-size: 0.725rem;
  font-family: "DinAlternate", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
